/****************************************************************************
** Resource object code
**
** Created by: The Resource Compiler for Qt version 5.14.2
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

static const unsigned char qt_resource_data[] = {
  // /home/reese/4-demos/3-mmwave-collab/1-videodoorbell-60low/sitara-mmwave-doorbell-demo/assets/TI-logo.png
  0x0,0x0,0x14,0xbc,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x1,0x70,0x0,0x0,0x0,0x30,0x8,0x6,0x0,0x0,0x0,0x8,0x36,0x21,0xe7,
  0x0,0x0,0x0,0x4,0x73,0x42,0x49,0x54,0x8,0x8,0x8,0x8,0x7c,0x8,0x64,0x88,
  0x0,0x0,0x14,0x73,0x49,0x44,0x41,0x54,0x78,0x5e,0xed,0x5d,0x8d,0x71,0x5c,0x37,
  0xe,0xde,0x9f,0xdc,0xc5,0xfa,0x99,0x89,0x53,0x41,0x94,0xa,0x4e,0xae,0x20,0x72,
  0x5,0x91,0x2b,0x88,0x5c,0x81,0xe5,0xa,0x22,0x57,0x10,0xb9,0x2,0x4b,0x15,0xc4,
  0xae,0x20,0xeb,0xa,0xac,0x54,0x90,0x75,0x5,0xd1,0xcd,0x58,0x92,0x73,0x17,0x69,
  0xf,0xe0,0x23,0x29,0x90,0x4,0x49,0xf0,0xed,0xbe,0x95,0x4f,0xc2,0xce,0x78,0x3c,
  0xda,0xe5,0x7b,0x8f,0xfc,0x8,0x7c,0x4,0x1,0x10,0x6f,0x3c,0xea,0xf1,0xb9,0xba,
  0xb8,0x58,0x48,0x2f,0xdb,0xd8,0xda,0x1a,0x4b,0xdb,0x6a,0x3b,0x45,0x40,0x11,0x50,
  0x4,0x14,0x1,0x39,0x2,0xbd,0xc8,0x55,0x9,0x5c,0xe,0xb0,0xb6,0x54,0x4,0x14,
  0x1,0x45,0x60,0x28,0x4,0xee,0x8c,0xc0,0x3f,0x5f,0x5e,0xbe,0x58,0x2c,0x16,0x8f,
  0xfd,0xc0,0x26,0x93,0xf7,0x1b,0x1b,0x1b,0xb3,0xa1,0x6,0xaa,0xf7,0x55,0x4,0x14,
  0x1,0x45,0xe0,0xbe,0x21,0x70,0x67,0x4,0x9e,0x58,0xf1,0x8b,0xc5,0xf3,0x8d,0xed,
  0xed,0x93,0xfb,0x6,0xb0,0x8e,0x47,0x11,0x50,0x4,0x14,0x81,0xa1,0x10,0xb8,0x13,
  0x2,0xbf,0xba,0xba,0xda,0x1b,0xdd,0xdc,0xfc,0x46,0x7,0x35,0x5d,0x2c,0x9e,0xfc,
  0x73,0x7b,0xfb,0x6c,0xa8,0x81,0xea,0x7d,0x15,0x1,0x45,0x40,0x11,0xb8,0x6f,0x8,
  0xdc,0x9,0x81,0x83,0xfb,0xe4,0x10,0xdc,0x27,0xbf,0x50,0x30,0x35,0xd8,0x79,0xdf,
  0x44,0x4b,0xc7,0xa3,0x8,0x28,0x2,0x43,0x23,0x70,0x27,0x4,0xe,0xee,0x13,0x74,
  0x95,0xfc,0xe4,0x6,0x7,0x29,0x2d,0xbf,0x6f,0x6e,0x6d,0xed,0xe,0x3d,0x58,0xbd,
  0xbf,0x22,0xa0,0x8,0x28,0x2,0xf7,0x9,0x81,0x3b,0x21,0xf0,0xfb,0x4,0xa0,0x8e,
  0x45,0x11,0x50,0x4,0x14,0x81,0xbb,0x42,0x40,0x9,0xfc,0xae,0x90,0xd7,0xe7,0x2a,
  0x2,0x8a,0x80,0x22,0xb0,0x24,0x2,0x83,0x13,0x78,0xec,0x26,0xf9,0xcf,0xa7,0x4f,
  0xbb,0xd7,0xe3,0xf1,0x87,0xa0,0xdf,0x93,0xc9,0x53,0x4c,0x21,0xbc,0xbc,0xb8,0xf8,
  0x0,0x1d,0xaa,0xb9,0x52,0x5e,0x81,0xbf,0xfc,0x68,0xc9,0x71,0x9b,0xcb,0x39,0x5f,
  0xfc,0xb2,0xf7,0x9d,0x8c,0x46,0xcf,0xbe,0xde,0xda,0x7a,0xbb,0xec,0x7d,0x1e,0xd2,
  0xf5,0xb1,0x4b,0x8d,0x19,0xfb,0x47,0x98,0xf3,0x9d,0x87,0x84,0x89,0x8e,0x55,0x11,
  0x90,0x20,0xb0,0x36,0x2,0x87,0xce,0x9c,0x82,0x12,0x1e,0x5c,0x7d,0xfa,0x74,0x30,
  0x1a,0x8f,0xdf,0xd0,0xce,0x3d,0xda,0xdc,0xfc,0x76,0x3c,0x1e,0x9f,0xb,0xf,0x8,
  0xad,0x8c,0xc0,0x85,0xb,0x86,0x4,0x47,0xda,0xc6,0x8c,0xb3,0xf5,0xa2,0x87,0xde,
  0x9e,0x5d,0xd8,0x3b,0x50,0x14,0xcf,0x87,0x2e,0x1c,0x3a,0xfe,0x2c,0x2,0x6b,0x23,
  0x70,0x20,0xe8,0x97,0x40,0xd4,0xc7,0x40,0xd2,0x68,0x3d,0xff,0x4c,0x7a,0x64,0xac,
  0x2b,0x2e,0xb5,0x30,0xd3,0xeb,0x95,0x10,0x38,0x3c,0x6f,0x7,0x52,0x19,0xff,0xa0,
  0xcf,0xc0,0x60,0xea,0x78,0xb1,0x38,0xc7,0xef,0x16,0xe3,0xf1,0x63,0x0,0xe7,0x5f,
  0x5c,0x1f,0x4a,0xed,0x20,0xbb,0xe6,0x7c,0x73,0x7b,0xfb,0x5b,0x95,0xb9,0x76,0x4,
  0x60,0x41,0x7d,0xb,0x98,0xff,0xc8,0x2d,0xee,0xed,0x77,0xd3,0x2b,0x14,0x81,0xfb,
  0x8f,0xc0,0xda,0x8,0x7c,0x64,0xdd,0x24,0x60,0x81,0xcf,0xc0,0x2,0xff,0xc1,0x41,
  0xb,0x64,0xf8,0xe,0x32,0x50,0xf6,0x1b,0xdc,0x19,0x2b,0x21,0x70,0xf3,0xbc,0x9b,
  0x9b,0x23,0xe8,0xcb,0x31,0xf4,0xed,0x4,0x5c,0x38,0xf3,0x78,0xba,0xd9,0x3e,0x65,
  0xe,0x1c,0xd9,0x5,0xe1,0x60,0xb4,0x58,0x1c,0x4e,0xc6,0xe3,0x3,0x75,0xa3,0xb4,
  0x2b,0xf,0xb3,0xb8,0x8f,0x34,0xbd,0xb4,0x1d,0x47,0xbd,0xe2,0xe1,0x20,0xb0,0x36,
  0x2,0x77,0x8a,0x78,0xf9,0xe9,0xd3,0x9f,0x60,0x8d,0xdf,0x1e,0xa1,0x1f,0x8d,0xc,
  0x21,0xc3,0xf7,0xc7,0xf0,0xfd,0xb,0x1,0xf4,0x2b,0x21,0x70,0xb4,0xf6,0xbe,0x5a,
  0x2c,0x8e,0x4a,0x87,0x87,0xd8,0x5d,0x81,0x5d,0x88,0x72,0xfd,0xb4,0xd7,0x1c,0xa8,
  0x1b,0x45,0x30,0x93,0x51,0x13,0x25,0xf0,0x76,0xcc,0xf4,0x8a,0x87,0x8d,0xc0,0x70,
  0x4,0xbe,0x58,0xfc,0x1b,0xa0,0x35,0x27,0x2b,0xc1,0x1d,0x71,0x8e,0x56,0x36,0xe7,
  0xb6,0x70,0x96,0xb9,0x21,0x70,0x17,0xc0,0x1c,0x8f,0x77,0xe0,0xb2,0xef,0x86,0x74,
  0xa1,0x60,0x1d,0x16,0xf4,0xbb,0x97,0xa6,0xbf,0xf,0x81,0x3f,0x6c,0x71,0x5a,0x6e,
  0xf4,0x4a,0xe0,0xcb,0xe1,0xa7,0x57,0x3f,0x3c,0x4,0x86,0x23,0x70,0x6b,0x59,0x53,
  0x48,0xff,0xba,0xb8,0xd8,0xbf,0x19,0x8d,0x7e,0xd,0x60,0x9e,0x4c,0xbe,0x8f,0xdd,
  0x17,0xb1,0x9b,0x25,0x9a,0x96,0x95,0x58,0xe0,0x92,0xa9,0x96,0x12,0xb8,0x5d,0x7c,
  0x58,0x7f,0xb9,0xe0,0x39,0xa7,0x58,0x3,0xc6,0x4,0x77,0xc9,0xe1,0x26,0xee,0x3a,
  0x73,0xe0,0x69,0x7b,0xfb,0xd0,0xfd,0x56,0xb9,0xc6,0xdc,0x97,0xbb,0x8f,0x99,0x87,
  0xc5,0x22,0xdc,0xed,0x4c,0xa7,0xcf,0x39,0x37,0x12,0x77,0x3d,0xe2,0x2,0xee,0xa7,
  0x17,0xe0,0x2e,0xda,0xa3,0xbb,0x29,0xe8,0xdf,0x19,0xb8,0x8f,0x4e,0xbe,0xde,0xd8,
  0x38,0xbd,0xba,0xbc,0x7c,0x3,0x3b,0x9c,0x57,0x2d,0xe5,0x11,0x6a,0x4,0x9e,0x1d,
  0xef,0x78,0xfc,0xbe,0x94,0x99,0x54,0xc0,0x29,0xc0,0x8,0xd,0x8c,0xc5,0xf5,0xf5,
  0xb,0x70,0xab,0xed,0xd1,0x6c,0x28,0x1c,0x17,0x8c,0x75,0x36,0x9e,0x4e,0x5f,0x43,
  0xdc,0x4,0xdd,0x64,0x73,0x8a,0xad,0xc9,0xa2,0x59,0x2c,0x72,0x6,0x47,0x51,0x4,
  0xdc,0x9c,0x4a,0xe6,0x9f,0xde,0x8,0x8d,0x22,0xe8,0xe3,0x19,0x94,0xa0,0x78,0xc7,
  0x61,0x6c,0x74,0x8,0x6c,0xa7,0xdc,0xc3,0xa1,0xff,0x4f,0xd9,0xb9,0xcd,0x5f,0x77,
  0x6a,0xdb,0xfb,0x3,0x78,0x41,0x7f,0x22,0xd9,0x2c,0xd,0xda,0xba,0x2f,0x83,0x58,
  0x7,0x69,0x7f,0x3a,0x85,0x71,0x5d,0x8f,0x46,0xc1,0x49,0x6d,0x81,0x1e,0xf9,0x26,
  0x8f,0xb6,0xb6,0x9e,0x39,0xe3,0x8c,0xc3,0x1,0xb1,0xdb,0xd8,0xdc,0x7c,0x9e,0x33,
  0xe0,0x4c,0x40,0x9d,0x79,0x7e,0xdf,0xb9,0x8a,0xfb,0x4e,0xfb,0xe7,0x75,0xb9,0x8b,
  0xc9,0x61,0x6c,0x70,0xf,0xfe,0xed,0xb8,0xef,0x51,0xf6,0x60,0x9e,0xdf,0x42,0xfc,
  0xf0,0x35,0xea,0xc7,0x74,0x3c,0x9e,0x51,0xf7,0xec,0x60,0x4,0xce,0xa5,0xd3,0x25,
  0xa,0xa,0x56,0x3a,0x8,0x12,0x75,0xa7,0x98,0x7e,0x33,0x6e,0x16,0x8a,0xc1,0xda,
  0xb2,0x12,0xa4,0x4,0x6e,0xfb,0x2c,0x75,0x1,0x5,0xf3,0x89,0x13,0x4,0xbb,0x93,
  0x27,0xf8,0xa5,0x25,0x46,0xdc,0x89,0x24,0x8b,0x81,0x8b,0x15,0xc4,0xc2,0x10,0x67,
  0x6f,0x98,0x0,0xeb,0x64,0x72,0x58,0xaa,0xec,0x98,0xc9,0xbe,0x11,0x2d,0x8c,0x30,
  0x87,0x98,0x41,0x74,0x20,0x51,0x28,0x17,0xb8,0x96,0xb4,0x35,0xe3,0x4f,0x3,0xdc,
  0x89,0xf,0x3c,0x1b,0x2b,0xa9,0x14,0x43,0x8b,0xef,0x1d,0xf7,0x8d,0xcb,0x8e,0xca,
  0xf5,0x9b,0xce,0x5,0xbb,0xab,0x94,0xe,0xd8,0xb6,0x73,0x59,0x58,0xac,0x81,0x23,
  0xbb,0xd7,0x1c,0x88,0xfc,0x19,0x25,0x72,0xdc,0x61,0xc2,0x22,0x7a,0x12,0x7,0x85,
  0xe1,0x76,0xa7,0xf0,0xbc,0xc3,0x1c,0x79,0xe1,0x75,0x9f,0xc1,0xbd,0x48,0xe3,0x54,
  0x54,0x97,0x8d,0x4e,0x5c,0x5f,0xe3,0xef,0xdf,0x24,0x5d,0x63,0x8c,0xb1,0xb8,0x8d,
  0xe9,0xd7,0xc5,0xc5,0x1f,0x91,0x1b,0x15,0x96,0x1a,0xd8,0xb1,0x4f,0xa7,0xfb,0x4e,
  0x6e,0xcd,0x62,0x7a,0x73,0x83,0x41,0xed,0x66,0xc3,0x88,0xce,0x6d,0xf6,0x3e,0xb0,
  0x20,0xe7,0x16,0x31,0xa7,0x8b,0x74,0x9c,0xa8,0x57,0x40,0xfa,0x68,0xb0,0x9c,0x83,
  0xfe,0x20,0xa9,0x36,0xf7,0xcb,0x63,0x11,0xc9,0x6a,0x8b,0xec,0xe1,0xfc,0x51,0xf7,
  0xec,0x60,0x4,0xe,0xae,0x91,0xba,0x65,0xbd,0x58,0xbc,0x7,0x10,0x71,0xc5,0x21,
  0x63,0x3,0x1,0xba,0xbc,0xfc,0xb3,0x20,0xb7,0x73,0x18,0xc0,0xf7,0x32,0xb9,0x5e,
  0xae,0x55,0xb,0x81,0x5b,0x2,0x8a,0x2d,0x9e,0x8f,0xf0,0xfd,0xc,0xfe,0xcd,0x5d,
  0x4f,0x8c,0xeb,0xa6,0x73,0x15,0xed,0x7a,0x25,0x20,0x58,0x19,0x5,0xba,0xbc,0x44,
  0xd7,0x53,0x68,0xd1,0x95,0x83,0xa7,0x26,0x9b,0x86,0xa,0x59,0x6e,0xe4,0x5,0xc2,
  0xa9,0xe2,0x1a,0xc7,0x29,0xf0,0x79,0xc6,0x32,0x5,0xa1,0x36,0xa5,0x81,0x3b,0xcb,
  0xf5,0x56,0xb0,0x99,0xf9,0x2d,0xcd,0x88,0x84,0xc0,0xf1,0x7a,0x2e,0x5b,0xc5,0xdc,
  0xb7,0x16,0x9f,0xb0,0x2f,0x22,0x89,0x4b,0x37,0x30,0xc4,0xf9,0x11,0xc6,0xf3,0xd6,
  0x93,0x1c,0xec,0x34,0x28,0xa1,0xe1,0xa3,0x5c,0x4c,0x87,0x2e,0x28,0x66,0xf1,0xec,
  0xdc,0x86,0x38,0xdf,0x7,0xcc,0x1c,0xbe,0x87,0xfb,0xcc,0xa0,0x1d,0xce,0xff,0x8e,
  0xc3,0x2a,0x20,0xc8,0x28,0xc8,0xef,0xe6,0xd5,0x65,0x47,0x99,0xbf,0x73,0x19,0x52,
  0xd1,0xf8,0x33,0xf2,0x9b,0xe8,0x65,0x3c,0x27,0xd4,0x28,0x88,0xb1,0x32,0xf8,0x67,
  0xe2,0x55,0x80,0xd9,0x6b,0xba,0x43,0xe4,0xe6,0x3a,0x47,0x56,0xdc,0xb5,0xdc,0x82,
  0x46,0x65,0xce,0xeb,0x14,0xe0,0x9,0xf8,0xa0,0xfc,0x99,0xe4,0x8,0x6a,0x14,0xe1,
  0xdf,0x85,0x85,0xf1,0x4,0xe6,0xf1,0x79,0x4e,0x26,0x83,0x71,0xba,0x24,0x8c,0x30,
  0x7b,0xed,0x23,0xee,0xc6,0xdc,0x9c,0x32,0x8b,0x25,0xea,0xff,0x9,0xce,0x35,0xb4,
  0xdb,0x21,0x32,0xe4,0x49,0x98,0xc1,0xc3,0xcb,0x9e,0xe7,0xa,0x9a,0xf4,0x11,0x65,
  0xb9,0x8d,0x8d,0x32,0x2c,0x16,0xe9,0x6a,0x5a,0xd2,0x34,0x50,0xd4,0xd2,0xcf,0xb8,
  0x9a,0x72,0x96,0x35,0xae,0xbc,0x66,0x30,0xb7,0x9f,0xc4,0xea,0x93,0xa4,0x13,0xb6,
  0x5a,0x76,0xc5,0xbe,0x16,0x7e,0x6c,0x25,0xf0,0x78,0x65,0xae,0x1d,0xea,0x71,0x99,
  0x30,0x20,0x70,0x27,0x54,0xf0,0x33,0x39,0xd1,0x2c,0xc1,0xc2,0x33,0x7f,0x5,0xc1,
  0xd9,0xb7,0x16,0xcc,0x6e,0xcd,0xd,0xe2,0x85,0x12,0x2d,0x9e,0xd8,0x8a,0x2a,0x10,
  0x60,0xd2,0xa7,0xc2,0x82,0x2,0x6e,0x8,0xb4,0xf0,0x8c,0x8b,0xa6,0x25,0x8b,0x44,
  0x4a,0xe0,0x5c,0x3b,0xa3,0xb8,0x20,0xdc,0x5f,0x8d,0x46,0x4f,0x73,0x6e,0x1b,0x3f,
  0x3f,0xd1,0xc2,0x2,0x4a,0x74,0xee,0xb0,0xc8,0xed,0x74,0x50,0x99,0xfe,0xba,0xba,
  0x3a,0xb0,0x99,0x4b,0xdf,0xf8,0xd8,0x4d,0xa7,0x3f,0x7b,0xb0,0xed,0xdf,0xa3,0xcf,
  0xe5,0x64,0x27,0xc6,0xc2,0xba,0xb2,0x4e,0xe0,0xd9,0x6f,0x9d,0x55,0x25,0xad,0x13,
  0x94,0xd1,0x93,0x40,0x46,0xac,0x31,0x10,0x18,0x43,0xd2,0xf9,0xf0,0x67,0x32,0x98,
  0x45,0xb8,0x84,0x3f,0x1a,0x57,0xa5,0xd8,0x52,0xc1,0x7a,0x15,0x71,0x41,0xa9,0xff,
  0xc1,0xae,0x83,0x18,0x45,0x25,0x4e,0x29,0x71,0x9,0x1d,0xa7,0xdb,0x25,0xb9,0x5,
  0x9b,0xbb,0xe,0xda,0xcf,0x83,0x45,0x3b,0x5d,0x50,0xcd,0xae,0x2,0xdd,0x6d,0x2e,
  0xd5,0x98,0xca,0x1e,0x5c,0xcb,0x7a,0x17,0xec,0x3c,0xa2,0xeb,0x14,0x5d,0x2c,0x23,
  0x5a,0xb9,0x75,0x5c,0xf1,0x37,0xf7,0xe3,0x3e,0xa1,0x65,0x2d,0x72,0xb3,0xe4,0x7a,
  0x50,0xb1,0xb6,0xfa,0x75,0x3c,0xbc,0xaa,0x95,0xc0,0x13,0x2c,0x5,0x7d,0xb4,0xfe,
  0xb6,0xe3,0x78,0x27,0x92,0x51,0x92,0x40,0xc8,0xa9,0x65,0x21,0x5d,0xd4,0x88,0x7b,
  0xea,0x14,0x2d,0xc1,0x68,0x2b,0x98,0x75,0x4f,0x5,0xfd,0xc9,0x2c,0xd0,0x14,0x3d,
  0xb7,0xd5,0x6e,0x49,0xa9,0x5c,0x96,0xc0,0xed,0xf3,0xe7,0xa0,0x6c,0x4f,0x38,0x12,
  0xf1,0xf3,0x43,0xe4,0x33,0x99,0xe3,0x9a,0x15,0x6f,0xb7,0xf6,0xb8,0xf3,0x40,0xbf,
  0x3b,0xb8,0x1b,0xe6,0x31,0x79,0x63,0x3f,0x24,0x4,0xee,0xdb,0x81,0x4b,0xc2,0x19,
  0x3c,0x8c,0x9b,0x31,0xd9,0xa5,0x3a,0x9c,0x39,0x4b,0x38,0x2e,0xcb,0x1c,0x1f,0x8e,
  0x1b,0x92,0xc0,0x4d,0xbf,0xa,0xae,0xac,0x0,0x93,0xd4,0x80,0x58,0x9a,0xc0,0x1d,
  0x2e,0x36,0x9e,0x30,0x72,0x71,0x8a,0xaa,0x51,0x98,0x33,0x46,0x88,0x4b,0xcf,0x67,
  0xd1,0xc1,0x82,0xd,0x32,0x3d,0xc3,0x33,0x2d,0x31,0xc7,0x48,0xf4,0xdf,0x2e,0x32,
  0x33,0x74,0x73,0x9a,0xeb,0x69,0x59,0xed,0x8a,0xb,0xa,0xb9,0xe2,0x6f,0x88,0x31,
  0xa1,0x4f,0xdc,0xc5,0x7c,0x90,0xc0,0x93,0x93,0x91,0x2b,0x20,0xbf,0xb9,0xd9,0x5a,
  0xe0,0xc7,0x6,0x98,0x4a,0xdb,0x39,0xe8,0xc3,0x6f,0xfe,0x99,0x5d,0x6,0xa,0xfe,
  0xab,0x7e,0xa4,0xc2,0x58,0xbd,0x51,0xa6,0xc1,0x3a,0x8,0xbc,0xd4,0x37,0xce,0x5a,
  0x71,0xa,0x4a,0x7d,0x89,0x39,0xab,0x31,0xbe,0x37,0x25,0x7c,0xbc,0xcf,0xcd,0x64,
  0xb2,0x47,0xcb,0xfa,0x96,0xe,0x21,0x51,0xcb,0x50,0x7a,0x58,0x9,0x5,0xe,0xb6,
  0xfb,0x3b,0xd2,0x9c,0xf8,0x9e,0x4,0x8e,0xc1,0xb5,0x20,0xb0,0x16,0x6f,0xa1,0x89,
  0x62,0x77,0x67,0x10,0x28,0x81,0xc7,0xf2,0x2f,0x58,0x74,0xbd,0x35,0xe,0x96,0x33,
  0xf8,0x49,0xf7,0xb8,0x60,0xb1,0x94,0xc0,0xb1,0x6f,0x38,0x2f,0xff,0xdc,0xdc,0x34,
  0xae,0xa8,0x16,0x2,0xcf,0x24,0x5,0x98,0xb2,0x14,0x7e,0xcc,0xd1,0xfb,0x6b,0xa5,
  0x3a,0xd3,0x60,0x81,0xc7,0xf8,0x67,0x5d,0x71,0x5e,0x86,0x0,0x7f,0xcb,0xd,0xc6,
  0xe5,0x61,0x3f,0x2b,0x23,0xf0,0x58,0xee,0xe9,0x5c,0x58,0x37,0x57,0xe0,0xbf,0xce,
  0xed,0xdc,0xe8,0x5c,0x38,0xdc,0xf0,0xbb,0x5c,0xc0,0x5c,0x42,0xe0,0xd8,0x37,0xa7,
  0x17,0x90,0xd0,0x81,0xae,0x34,0x63,0x55,0x9b,0x8f,0x30,0x86,0x80,0x3b,0x41,0xb7,
  0x80,0x18,0x1f,0xf8,0xd2,0x4e,0xf9,0x32,0x43,0x9a,0x89,0xc9,0x29,0x67,0xe1,0x8,
  0x75,0x95,0x77,0xa5,0xc2,0x58,0xbd,0xd1,0x17,0x4a,0xe0,0xc6,0x5f,0x7d,0x7d,0x7d,
  0x46,0x5d,0x1d,0x8e,0x9c,0xa8,0xeb,0x4,0xa2,0xda,0x3b,0xb5,0x94,0x48,0x3b,0xcf,
  0xee,0xa4,0xa3,0x3b,0xfd,0x9a,0x9c,0x46,0xcd,0x59,0x50,0xcc,0xfc,0x9d,0x80,0x10,
  0xbd,0x94,0x3c,0x57,0x8a,0x7f,0x1f,0x2,0xc7,0xad,0x2d,0x4,0xeb,0x66,0x4c,0x50,
  0x29,0xf1,0x6f,0x4a,0x2c,0x70,0x13,0xf5,0x9f,0x4c,0x9e,0xd5,0x5c,0x51,0xb5,0x31,
  0xb5,0x10,0x38,0xbd,0x57,0xb,0x81,0x73,0xc6,0xd7,0xba,0x2d,0x70,0x7c,0x5e,0xae,
  0xb6,0x11,0x1d,0x57,0xe0,0xce,0x1,0x8b,0x17,0x7e,0x43,0xc3,0x71,0xed,0x4,0xe,
  0xcf,0x7d,0x65,0x63,0x36,0x41,0x96,0xb,0x92,0x78,0xec,0xfe,0xe1,0x8,0xbc,0x34,
  0xef,0x52,0x2,0x77,0xf7,0x48,0x16,0x60,0xd8,0xd5,0x41,0x20,0x57,0x9c,0xd,0x86,
  0xf7,0x31,0x4,0x6e,0x23,0xcf,0xe8,0x8c,0x6f,0xf3,0x85,0xd7,0xa4,0x18,0x17,0x15,
  0x5b,0xdc,0x29,0x9,0x3c,0x59,0x2b,0x68,0x89,0xc8,0x7b,0x93,0x7f,0x55,0xd0,0xd5,
  0xa4,0xc9,0x90,0x16,0xb8,0x15,0xe,0x1c,0xc3,0x51,0xa9,0x6f,0x5c,0xd6,0x5,0x90,
  0xc,0x12,0xf1,0xbe,0x59,0xb4,0x85,0xc5,0xb3,0xa8,0x2,0x5,0x51,0xfa,0xcc,0xc9,
  0xd8,0xb8,0x4f,0x85,0xec,0xf,0xb4,0x6a,0x67,0x60,0x3d,0xcc,0x80,0xf4,0x3a,0xcb,
  0xaa,0xe7,0xa7,0xf,0x81,0xe3,0x22,0x5e,0x90,0xdf,0xc0,0xaa,0xcb,0x10,0x78,0xba,
  0x88,0xa1,0x4e,0xd8,0xd4,0x41,0x4c,0xdb,0x2,0xeb,0xf8,0x7d,0xeb,0x42,0xb5,0xe,
  0x2,0x4f,0x5c,0x28,0x8c,0x6b,0x6b,0x68,0x17,0xa,0xe2,0x9f,0x3b,0x5d,0x9d,0x59,
  0x98,0x3a,0xe3,0x21,0xd,0xd6,0x2e,0x6d,0x81,0x1b,0x43,0x94,0xc9,0xc0,0x8a,0xe6,
  0xc2,0x19,0x94,0x27,0xd0,0xbf,0x64,0xe7,0x6,0x99,0x26,0x4f,0x7d,0xa,0x22,0xe3,
  0x42,0x59,0x25,0x81,0xe7,0x8c,0x57,0x63,0x44,0x80,0x8e,0x83,0x6e,0x9f,0xd5,0x64,
  0xcf,0x67,0xa1,0x2c,0x93,0xb6,0x53,0xd4,0x57,0xbb,0x2d,0x88,0x3,0x98,0x2e,0xea,
  0x9c,0xb,0x88,0x48,0x38,0xe0,0x8b,0xb7,0xc0,0xbb,0x8,0xf4,0x3c,0x1e,0x8b,0x7d,
  0x99,0xf3,0x1,0x8,0xca,0xeb,0x1a,0x81,0xe3,0xb5,0xb9,0x38,0x85,0xd4,0x75,0x82,
  0xf7,0x8,0x8,0x98,0x6,0x78,0x38,0x17,0x1a,0xb3,0x95,0xcb,0x66,0xc7,0x44,0x83,
  0x43,0xe1,0xc3,0x5c,0x70,0x70,0x9d,0xbc,0x6b,0xb5,0x62,0xfb,0x12,0x38,0x76,0xc1,
  0xc6,0x12,0x70,0x31,0x9,0x8d,0x10,0xe2,0xdf,0xe4,0x8,0x1c,0xaf,0xcd,0x66,0xb5,
  0x84,0x63,0x9b,0x63,0x66,0xa,0x4,0x49,0x4f,0x25,0xb9,0xed,0x43,0x13,0x78,0x46,
  0xf9,0x53,0x12,0x1c,0xd8,0x85,0x82,0x3a,0x28,0x39,0xdf,0x41,0x2,0x7c,0x1d,0x81,
  0xf6,0x24,0x70,0x98,0x92,0x23,0x96,0x1b,0xba,0x4c,0xa1,0x3d,0x2e,0x13,0x89,0x23,
  0xf0,0x9c,0x5e,0xa1,0x71,0x4,0x69,0xbd,0xcf,0xcc,0xef,0x3,0x13,0x78,0x49,0xb7,
  0xe9,0x18,0x9d,0x31,0xc1,0xc9,0x5e,0x90,0x46,0xe8,0x1d,0xec,0xcb,0xe4,0x38,0x6,
  0x4f,0xbe,0xcd,0x46,0x89,0x2d,0x1,0xb7,0x55,0x5f,0x26,0x88,0xfa,0x7f,0x40,0xe0,
  0xb5,0x75,0x48,0x96,0x7b,0xcd,0xb8,0x52,0xcc,0x8d,0x5,0x3e,0x33,0xd7,0x1,0x97,
  0xfb,0x1d,0x93,0x3e,0x97,0xa9,0x90,0xb,0x88,0x16,0x73,0x80,0x99,0x91,0xc2,0xbd,
  0x8f,0x21,0xda,0xfe,0xb2,0x6,0x82,0xfb,0x7d,0x19,0x2,0xc7,0x7b,0xe4,0x76,0x73,
  0xce,0xad,0x90,0x23,0xf0,0x66,0xb9,0x87,0xad,0x2e,0x77,0x18,0x83,0x8e,0x73,0x65,
  0x4,0xde,0x19,0x0,0x27,0x11,0x86,0x3b,0xf0,0xf7,0x41,0xa8,0x6a,0x7c,0xa,0xdf,
  0x3a,0x2c,0x70,0x4b,0x76,0xd8,0xcf,0xef,0x5c,0x9f,0x68,0x5a,0x20,0x75,0xf5,0xf8,
  0xca,0xa3,0xfd,0x9,0xbc,0x2c,0x4e,0x4c,0xc,0x23,0x47,0xe0,0xb9,0x79,0xe7,0x8c,
  0x4b,0x9,0xd7,0xb4,0xba,0x50,0xc,0x6e,0xed,0xf9,0xee,0x81,0xeb,0x32,0xc9,0x3,
  0xe7,0xfc,0xae,0x52,0x5,0x4c,0xda,0x59,0x37,0x9,0x27,0xcc,0x4e,0xa9,0x2a,0x87,
  0x76,0x8a,0x8f,0x96,0x80,0xda,0xbb,0xef,0x1d,0xb8,0xc9,0xcb,0x97,0x4b,0xb9,0xc6,
  0x3d,0x16,0x23,0x11,0x81,0xe3,0x18,0x32,0x87,0x6f,0x8a,0x79,0xac,0x6e,0xec,0x81,
  0xb5,0xc6,0x44,0xdc,0x63,0xb,0x34,0x17,0x4,0xc4,0xfb,0x59,0xc2,0xc7,0x8,0x7c,
  0xb0,0xfd,0xcc,0xe1,0x4c,0x2d,0x9a,0xda,0x5c,0x2c,0x4b,0xe0,0x46,0x21,0x98,0x1d,
  0x5,0xfa,0x37,0xe1,0x14,0xe5,0x13,0x88,0x27,0x60,0xca,0x5e,0x10,0xc4,0xc,0x48,
  0xb7,0xb3,0xb8,0x90,0x18,0x3d,0x11,0x15,0xfa,0x9c,0xcd,0x76,0xb1,0x8a,0x99,0xc8,
  0x8e,0x44,0x5e,0x1b,0x77,0xa4,0xdd,0x39,0x83,0xae,0x18,0xdb,0x8c,0xeb,0xeb,0xba,
  0x8,0x3c,0x76,0xb1,0x51,0x9f,0x32,0xd1,0xb,0x9a,0xff,0x1c,0x14,0xb5,0x83,0xbe,
  0x8b,0x5c,0x28,0x35,0x19,0x6a,0xb1,0xc0,0xf1,0x5e,0xa5,0x9d,0x1b,0xc8,0xca,0xe,
  0x34,0x31,0x41,0x46,0xd1,0xdc,0xc5,0x8b,0x92,0x20,0x20,0xee,0x74,0xa,0xe7,0x1d,
  0xc8,0x18,0xe3,0x2,0x55,0x37,0x36,0xea,0xa7,0x73,0xf5,0x24,0x4,0x9e,0x53,0x82,
  0x2a,0x70,0x4c,0x3,0xb7,0x92,0xe5,0x5e,0x62,0x5c,0x38,0x54,0x22,0x7a,0x9c,0x4,
  0x54,0xd1,0x8d,0x32,0x8d,0x96,0x26,0xf0,0xcc,0x4,0x92,0x7c,0xd5,0x33,0x89,0xb,
  0xa5,0x54,0xa9,0x51,0xe2,0x3,0xa7,0xb9,0xdf,0x6c,0x7e,0x3e,0x43,0x7a,0x71,0x30,
  0x2c,0x86,0xc8,0xfa,0x9d,0xf7,0x71,0xdb,0xca,0xa4,0x23,0x86,0xcd,0x2b,0xa7,0x24,
  0x5d,0xe3,0x55,0x10,0xb8,0x91,0xdf,0xe8,0x9d,0xab,0x46,0x49,0x6c,0x5d,0x1e,0x73,
  0x88,0xaa,0x72,0xc0,0x8,0x2d,0xf9,0x6b,0x2c,0x13,0xd0,0x1d,0xb6,0xa2,0x81,0xb6,
  0x18,0x86,0x7c,0xda,0x25,0xb3,0xf8,0x4b,0xe4,0xb5,0x85,0xc0,0x4d,0x2c,0x64,0x32,
  0x79,0x5d,0x3a,0x75,0xbb,0x2e,0x2,0x67,0xe3,0x10,0x18,0xac,0x9c,0x4e,0x67,0xbe,
  0x6c,0x33,0xd1,0x87,0xbe,0x2e,0x94,0x1c,0x86,0x7e,0x77,0x48,0x4e,0x73,0x7a,0xb9,
  0xa,0xe7,0x22,0x59,0x28,0xb2,0x89,0x14,0x18,0x54,0xb4,0x67,0x5e,0x44,0x73,0xd7,
  0x93,0xc0,0xa9,0x50,0x39,0xd9,0x4b,0xe,0xc5,0x45,0x92,0xe7,0x76,0xc9,0x2c,0x81,
  0x5b,0x25,0x98,0xc3,0xff,0x12,0x4b,0x24,0xcf,0x91,0x56,0x71,0x13,0x85,0x2a,0x58,
  0xe6,0x2d,0x84,0x2b,0x1,0xb5,0xe5,0x7e,0x71,0xdb,0xa1,0x8,0xdc,0xaf,0xfc,0xd3,
  0xe9,0xe3,0x92,0xf2,0x99,0x79,0xe8,0xea,0x73,0x7c,0xb0,0x47,0x8f,0x5f,0x81,0xd2,
  0xee,0xd3,0x8c,0xb,0x2e,0x7a,0x1e,0x8f,0x83,0xec,0x72,0x70,0x4e,0x4f,0x32,0x98,
  0x1c,0xd1,0xef,0xe9,0x16,0x58,0x82,0xa1,0x27,0xf4,0x34,0xbb,0x0,0xc9,0xd3,0x94,
  0xc,0xae,0xdd,0x67,0x55,0x4,0x8e,0xcf,0x29,0xfa,0xb5,0x1b,0x4f,0x88,0x7a,0x42,
  0x8f,0xaa,0x65,0x16,0xd3,0x2e,0x57,0x45,0xe0,0x51,0x5f,0x5b,0x4a,0x1c,0x5b,0x3d,
  0x6,0xf8,0x6f,0x3f,0x52,0x9d,0x91,0xa6,0x11,0xd2,0xfb,0x31,0xb,0x27,0xca,0x1b,
  0x6,0xb6,0x7f,0xc2,0xf4,0x3d,0xfa,0xe2,0xf2,0x55,0x13,0xb8,0x19,0x2b,0x1a,0x22,
  0xb0,0x60,0x24,0xb5,0x95,0x2a,0x4,0xee,0xaf,0x8d,0x5e,0x34,0xd3,0x8a,0x5b,0x1f,
  0x17,0x4a,0x4d,0x27,0xac,0x5b,0x10,0x75,0x27,0x9,0xb8,0x62,0x9,0x8e,0x2c,0x81,
  0x37,0x94,0x77,0xcd,0xf6,0x81,0xb8,0x49,0x6e,0x2b,0xd,0x62,0x6b,0x88,0xec,0xa3,
  0xe5,0xe9,0x2d,0x51,0x38,0xe5,0x56,0x7a,0x81,0x42,0xee,0x1,0x52,0x61,0xac,0x81,
  0x94,0xfb,0x7d,0x48,0x2,0x97,0xf6,0x89,0xb8,0x4e,0x3e,0x82,0xff,0x70,0xf7,0xbf,
  0x17,0x17,0x3b,0x71,0xda,0x56,0xc9,0x4d,0xd1,0x37,0xcf,0x5f,0x9a,0xeb,0xcd,0x8d,
  0x23,0x21,0x19,0x21,0x61,0xae,0x92,0xc0,0x8b,0x7e,0x6d,0x61,0x7f,0xe2,0xb1,0x71,
  0x96,0x5a,0xd1,0x22,0xa4,0x87,0x34,0xe0,0x66,0x12,0x79,0x95,0xa4,0x11,0x72,0x38,
  0xe5,0x76,0x62,0xeb,0xb2,0xc0,0xd,0x9,0x72,0x2f,0x49,0x41,0xf7,0x15,0x96,0x8f,
  0x4e,0xeb,0x7f,0xf4,0x72,0xa1,0x48,0x30,0x8c,0xe7,0x2d,0xe7,0x3,0x4f,0xda,0x31,
  0xb5,0x78,0x5c,0x1b,0xc9,0x73,0x87,0x20,0x70,0xf7,0xfc,0x5c,0x4c,0x25,0x6f,0x81,
  0x33,0x93,0x21,0x25,0x9d,0x96,0x41,0xbb,0xb6,0xd,0x2f,0x74,0x30,0x85,0x6f,0x80,
  0xf0,0x67,0x12,0xab,0xae,0xb5,0xcf,0xb4,0xfd,0x5d,0x13,0x78,0xa0,0xa8,0x74,0xfb,
  0xc9,0x8,0x5a,0x4e,0x81,0xbd,0x25,0x4a,0xca,0xfb,0x72,0x98,0x70,0xb,0xa8,0xbb,
  0xa7,0x25,0xc3,0xdf,0x68,0x8a,0x55,0xd,0xd7,0x80,0x38,0x84,0x84,0xb9,0x4a,0x2,
  0xf7,0x84,0x12,0xe5,0xd1,0x9b,0x7e,0x93,0xfe,0x48,0xea,0xc2,0x7,0x32,0x11,0x6d,
  0x93,0xef,0x82,0xc0,0x39,0x77,0x45,0x6e,0x27,0x16,0x13,0xb8,0xb,0x22,0x96,0xe6,
  0x8f,0x6,0xb6,0xb9,0x9d,0x58,0x29,0x3b,0x83,0x8d,0x3,0x71,0xe9,0x8d,0x3d,0x83,
  0x98,0x12,0x22,0xed,0x4b,0xe0,0x46,0x66,0x18,0xf7,0x1b,0x7e,0x2f,0x79,0x6e,0x2b,
  0x81,0x63,0x7b,0x38,0xc5,0x7b,0x28,0xc9,0x6a,0x32,0x7d,0x63,0x64,0x2f,0x4b,0xe0,
  0xa5,0xc1,0x58,0x80,0x5e,0x61,0xee,0x2f,0x4,0x86,0xb0,0x48,0xcb,0x11,0x7c,0x17,
  0xba,0x5b,0x84,0x4a,0xeb,0x57,0x98,0xc,0x70,0xd1,0x64,0x9c,0x2,0xa9,0xbc,0x95,
  0x9e,0xec,0xab,0x91,0x4c,0xed,0xf7,0x75,0x11,0xb8,0x55,0x98,0x43,0xea,0xf,0x8f,
  0xa,0xa,0x25,0x2e,0x88,0xf8,0xf0,0x95,0xb,0xd4,0xd1,0xed,0x23,0xb5,0x88,0x24,
  0x2e,0x11,0x92,0xea,0xd5,0xf1,0x1c,0x71,0x7d,0xe0,0xf3,0xf0,0x2b,0x9,0x89,0x27,
  0x99,0x2d,0x42,0x59,0x58,0x35,0x81,0xe3,0x18,0xd8,0x20,0x15,0x25,0x70,0x28,0xcc,
  0x4,0xcd,0x7e,0x2a,0xd5,0x50,0xf9,0xd2,0x8,0xdc,0xea,0x26,0xea,0x9c,0x9,0xb0,
  0xb9,0x4f,0x86,0x6c,0xe7,0x54,0x37,0x25,0x31,0x93,0x5a,0x89,0x86,0x22,0x81,0x33,
  0xae,0x23,0xb6,0x5f,0x3,0x13,0x38,0xee,0x3c,0x21,0x9d,0xf5,0x1c,0xb9,0x42,0x6a,
  0x81,0x3b,0x1c,0xb9,0x83,0x8d,0x83,0x10,0x38,0x70,0x1e,0x60,0xf3,0xa3,0x54,0xf6,
  0x82,0x7e,0xd9,0x45,0xb1,0x4c,0xe0,0x99,0xf4,0xb5,0x58,0x8,0xac,0xc2,0x86,0x15,
  0xf4,0x84,0x4a,0x4b,0x40,0x2b,0xbd,0x91,0xfe,0x14,0x16,0x8b,0xa3,0xd6,0xbc,0xe2,
  0x1a,0x41,0xd7,0x7e,0x5f,0x7,0x81,0xdb,0x34,0x22,0x2c,0x48,0xf5,0x8e,0x12,0xb8,
  0x77,0x9d,0x74,0x65,0x36,0x93,0x22,0x55,0x6c,0xe0,0x25,0x2a,0x91,0x19,0x59,0xf0,
  0xd5,0x2a,0x74,0x9c,0xdb,0xcc,0x59,0x6c,0xee,0x37,0xbb,0x50,0xe0,0x49,0xc5,0x59,
  0xe,0xbf,0x78,0x37,0x25,0xad,0xd3,0x32,0x4,0x81,0x1b,0xb2,0x8b,0x83,0xb4,0x44,
  0x36,0x23,0xb2,0x3a,0xc4,0xba,0xcb,0xb9,0x71,0x31,0xa5,0x7b,0xb3,0xbe,0xfd,0x95,
  0xa5,0x11,0x66,0xf4,0x88,0xd,0x1a,0x42,0xc7,0xe3,0xe0,0x33,0x53,0x41,0xd2,0x67,
  0x30,0xe4,0xc6,0x49,0x2d,0x3d,0x2e,0x98,0x5d,0xcb,0x8f,0x8e,0xd,0x1,0x51,0x65,
  0x52,0x61,0x16,0x8a,0x84,0x48,0x6d,0xcc,0xe2,0xd,0x66,0x1e,0x21,0x67,0xb4,0x12,
  0x38,0xc7,0x67,0x92,0xe7,0xf6,0xb0,0xc0,0x4d,0x19,0x13,0xd4,0xa9,0x9,0xf0,0x5b,
  0x8b,0xec,0xc1,0xdc,0x99,0x0,0x7a,0x91,0xc0,0xbd,0x5,0x83,0x35,0x1f,0x9c,0x85,
  0x9d,0xaf,0x42,0x17,0xa4,0x4d,0x95,0x52,0xd1,0x38,0xc1,0x49,0xf2,0xc4,0x8d,0x9,
  0x8,0x35,0x13,0xa6,0xd3,0x83,0x75,0x13,0xb7,0xeb,0x1f,0xeb,0x3f,0x2e,0xa4,0x6,
  0xc5,0x29,0x91,0x30,0x31,0xc7,0x20,0x44,0x88,0x5d,0xf2,0x99,0xdc,0xdc,0x3c,0xc6,
  0x4c,0x7,0xf8,0x1,0xf,0xf4,0x3c,0xa6,0x42,0xe,0x58,0xbc,0xc1,0xef,0xed,0x45,
  0xd9,0x54,0x43,0x6e,0xbb,0xe7,0xc8,0xd2,0xb8,0x3d,0x6e,0xeb,0x2e,0x9b,0xd3,0x6f,
  0xbd,0x16,0x2c,0xab,0x58,0xec,0xb1,0x5f,0xc,0x88,0x4e,0xa7,0x73,0x77,0x2,0xd3,
  0x12,0x1c,0x16,0xea,0x3f,0x22,0xcf,0x32,0xbe,0x7b,0xc9,0x49,0x46,0x6e,0x3c,0x9c,
  0xe2,0x50,0x2,0xa9,0x65,0xcb,0xb8,0x7e,0x4,0x8b,0xa,0x21,0xc5,0x64,0xb7,0x0,
  0x79,0xd7,0xd0,0xd7,0x63,0x70,0x29,0x9d,0x3d,0x7a,0xf4,0xe8,0x77,0x53,0x9f,0xa4,
  0x33,0x64,0x7e,0x0,0x99,0xc6,0x9a,0xef,0xbe,0x7e,0x7d,0xe9,0xd9,0xbd,0x9,0x3c,
  0xb6,0x4c,0xb,0x86,0x10,0x9b,0x32,0x49,0x52,0xcc,0x3a,0x15,0x4a,0xcb,0x13,0x9b,
  0x93,0x7e,0x20,0x9b,0x90,0xcb,0xfe,0x8e,0xce,0x8b,0x7f,0xd1,0x87,0xab,0x36,0x9a,
  0x79,0x76,0x95,0xc0,0xc9,0x82,0x99,0xb,0x60,0x33,0x56,0xae,0x28,0x8d,0x10,0x8c,
  0xc7,0x7d,0xa8,0xe1,0xc3,0xbe,0x49,0xb,0xc6,0xb4,0xb,0xd5,0xfe,0x4c,0x66,0x54,
  0x50,0xef,0x46,0x10,0xc4,0x8c,0x75,0x23,0xde,0xb9,0x9,0x9,0xdc,0x57,0xb5,0x34,
  0xf7,0x13,0x14,0x46,0x8b,0x5e,0xac,0xce,0xca,0x1e,0x8c,0xeb,0xc7,0x1b,0x78,0x7f,
  0xaf,0x97,0x3d,0x62,0xd4,0x55,0x9,0xdc,0x93,0x19,0x82,0x0,0xc2,0x5d,0x22,0x53,
  0xe6,0xb8,0xfc,0xf3,0xdc,0x5b,0x61,0x28,0x60,0x9c,0xb0,0x4b,0xad,0xb6,0x1a,0x29,
  0x2d,0xf3,0xbb,0xaf,0x37,0x12,0xde,0x84,0x4d,0x1d,0x5b,0x26,0x25,0x92,0xa,0x39,
  0x28,0x7,0x6e,0x8b,0x6f,0x9,0xb0,0x20,0x4,0xb9,0x0,0x25,0xee,0x90,0xa0,0x50,
  0xe,0x12,0xa9,0x59,0x4,0xa4,0x8b,0x29,0x37,0xf,0x68,0x1d,0xe0,0x16,0xef,0x1f,
  0x5b,0x5b,0xf3,0x4a,0x9d,0xf6,0x14,0x6a,0x10,0x34,0xae,0x52,0x1f,0x37,0x27,0x96,
  0x68,0x3e,0xc0,0x6f,0xe1,0x42,0xc3,0x18,0xc,0x91,0x85,0x27,0xce,0xa5,0xf7,0xb,
  0x44,0x44,0x4c,0xbd,0x6a,0x1,0x35,0xbe,0x40,0x42,0xa2,0xd0,0xd8,0x26,0x71,0x63,
  0x31,0x35,0x3a,0x2,0xdd,0xc9,0xa4,0x4c,0xd2,0x7a,0x2e,0x76,0x61,0xbd,0x35,0xc2,
  0x4,0x4a,0x81,0x59,0x23,0xee,0x5,0x6,0xb4,0x79,0x32,0x4f,0x8c,0x7c,0x6,0xbb,
  0x3,0xfe,0x60,0xd,0x57,0x83,0x27,0x79,0xc1,0x2,0xb7,0x23,0x13,0x74,0xbd,0x6b,
  0x42,0x4f,0xe0,0x86,0x31,0xa3,0x62,0xfe,0x7e,0x8e,0x97,0x6a,0x4,0x9e,0xd1,0xff,
  0xaa,0x6c,0x26,0xbb,0x95,0xda,0x0,0xbb,0x58,0xd6,0xa1,0xe3,0x55,0x31,0x81,0xd7,
  0xee,0x6b,0x84,0x8f,0x3b,0xf8,0x2,0xa4,0xf,0x13,0x7a,0x5b,0x1c,0x9f,0xbf,0x11,
  0x2a,0xad,0x21,0x9b,0xf8,0xcd,0x1c,0x92,0xe7,0xae,0xba,0x8d,0xb5,0xb8,0xde,0xb8,
  0x1c,0xd0,0xe4,0xfe,0x51,0xd1,0x19,0xb4,0xee,0x60,0x85,0xfc,0x99,0x5a,0x67,0x4d,
  0x7d,0xea,0x8a,0xfb,0x60,0x76,0xe,0x92,0x37,0x62,0xe1,0x3f,0x76,0x7b,0xf5,0x2a,
  0x2e,0x5f,0x9,0xd6,0x3e,0x16,0xe3,0xe9,0xac,0x77,0xc9,0xa7,0x52,0x28,0xc7,0x5a,
  0xd8,0x78,0xcf,0xe0,0xf9,0xdd,0x94,0x2c,0xce,0xa1,0x26,0xc8,0x73,0x78,0xcd,0xd4,
  0x11,0xfc,0x39,0x7,0xa1,0x41,0x77,0x19,0xce,0x17,0x9f,0x66,0xda,0x95,0xa,0xc5,
  0xd7,0x40,0x65,0xdf,0xfc,0x42,0xbb,0x6c,0xad,0x63,0xac,0x1f,0x9e,0x3c,0xdb,0xb6,
  0x33,0x7,0x96,0xac,0x7c,0xe1,0xee,0x24,0x6c,0x57,0x79,0xbb,0xa,0x7d,0x96,0xd9,
  0xe6,0xc2,0x87,0x96,0xef,0xb5,0x6e,0x6,0xac,0xa9,0x7e,0x4,0x96,0xf7,0x21,0x4d,
  0xd3,0x8c,0xa1,0xc5,0xc5,0xb6,0xf4,0x32,0x6c,0xeb,0x12,0xfb,0xc5,0xd5,0xaa,0x89,
  0xe7,0x12,0xe6,0xb,0x4b,0x81,0x76,0xf3,0x4d,0x3e,0xd9,0xb1,0x75,0x6d,0xe6,0xb0,
  0x28,0xbf,0xcc,0xc5,0x7e,0xa,0x44,0xe7,0x8d,0xd,0x17,0x67,0x81,0x31,0x1e,0x16,
  0xf,0x8b,0x60,0x82,0x0,0xec,0xac,0xd0,0x9d,0x17,0xef,0x9a,0xb8,0x3e,0x16,0xe4,
  0x13,0x77,0x2b,0xfb,0xf1,0xce,0xcf,0xbb,0x37,0x18,0xb9,0x35,0x3b,0x83,0xc9,0x4,
  0x4f,0xee,0xce,0xc1,0x92,0x66,0x31,0x8c,0x71,0x63,0xff,0x26,0x41,0xd3,0x4c,0x50,
  0x72,0xe,0xd6,0x31,0x16,0x8d,0x32,0xb2,0x50,0xfa,0x38,0x23,0xa9,0x44,0xe0,0xf8,
  0xc,0xf4,0x65,0xb3,0xba,0x58,0xd1,0x3b,0x94,0x3d,0x93,0xf3,0xd,0x3b,0x22,0x89,
  0xec,0xd9,0x5a,0x2f,0x73,0xd7,0xe7,0x95,0x12,0x38,0xde,0xb4,0xc7,0x69,0xc4,0x0,
  0x3f,0xe9,0x96,0xb8,0x6,0xfc,0x32,0xbf,0x1b,0x61,0xff,0xfc,0x19,0x4b,0x3d,0x66,
  0x3f,0xb0,0xbd,0x3e,0x73,0x2,0x6e,0x2c,0x1c,0xc8,0xe9,0xee,0xfb,0x4c,0x14,0xa4,
  0xd2,0x3d,0xa6,0xd7,0xd7,0xe7,0x71,0xa4,0xda,0x28,0x53,0xe3,0x87,0xf6,0x39,0xbe,
  0xd4,0x2c,0x5a,0xe5,0x32,0xbe,0x73,0xe8,0xc7,0x63,0xb4,0xc4,0xe9,0xb8,0x6d,0x49,
  0xda,0xdb,0xb1,0x43,0x60,0xbb,0xf4,0x1c,0xae,0xcb,0x12,0xfc,0x10,0xa3,0x52,0x1f,
  0x25,0xca,0x88,0xcf,0xb6,0xd6,0xe1,0x3e,0xdd,0x19,0xda,0xf9,0xc6,0x9c,0x7c,0xa3,
  0x18,0x76,0x1,0xc7,0xda,0x1a,0x88,0x89,0xf9,0x60,0x61,0x21,0x18,0xeb,0x59,0xcd,
  0x9d,0x27,0x91,0x1d,0xae,0xaf,0x12,0xfc,0x4b,0xcf,0xc6,0xeb,0xc1,0x2d,0xb7,0x6b,
  0x4b,0x94,0xe2,0x40,0xe7,0xe0,0x22,0x61,0xd,0x27,0xeb,0x1e,0xc0,0x43,0x4a,0x7e,
  0x7c,0xa6,0x42,0x1f,0xb8,0x8d,0x8a,0x87,0x82,0x32,0x32,0x92,0x91,0x4f,0x23,0x4f,
  0xf1,0xfd,0x24,0xe3,0x4,0xf9,0x39,0xaf,0xe9,0x5f,0x49,0xf4,0x69,0x7f,0xa,0x7a,
  0x52,0xf4,0x26,0xd0,0xfb,0x23,0x89,0x97,0x3c,0x9,0x35,0x5d,0x14,0xe8,0xdd,0xa8,
  0x26,0x7b,0xae,0xdc,0x70,0x3c,0xee,0x95,0x13,0xf8,0x32,0xd5,0x5,0xbf,0x4,0xb7,
  0x49,0x23,0x27,0x6a,0x73,0x45,0x40,0x11,0x50,0x4,0xee,0xc,0x81,0x95,0x13,0xb8,
  0xb1,0x60,0xe2,0x57,0xb,0x49,0x86,0xd7,0x98,0xb5,0x22,0xb9,0xa5,0xb6,0x51,0x4,
  0x14,0x1,0x45,0xe0,0x3e,0x23,0x30,0xc,0x81,0xf7,0x79,0xcb,0x8f,0xb0,0xf0,0xcb,
  0x7d,0x9e,0xc,0x1d,0x9b,0x22,0xa0,0x8,0x28,0x2,0x2d,0x8,0xc,0x42,0xe0,0xad,
  0x56,0x78,0x5c,0x27,0xa1,0x65,0x0,0xda,0x56,0x11,0x50,0x4,0x14,0x81,0x87,0x8a,
  0xc0,0x70,0x4,0xde,0x60,0x85,0x4b,0x4e,0x9,0x3e,0xd4,0x9,0xd2,0x71,0x2b,0x2,
  0x8a,0x80,0x22,0x90,0x43,0x60,0x30,0x2,0x37,0x56,0x78,0x7a,0x5c,0x36,0xd7,0x8f,
  0x6a,0xbe,0xa4,0x4e,0xa1,0x22,0xa0,0x8,0x28,0x2,0x8a,0x40,0x88,0xc0,0xb0,0x4,
  0x9e,0x7b,0x93,0x4c,0x3a,0xb,0x4a,0xe0,0x2a,0x99,0x8a,0x80,0x22,0xa0,0x8,0x34,
  0x22,0x30,0x28,0x81,0x5b,0x2b,0xdc,0x9c,0xf7,0xaf,0xf4,0x4b,0x9,0xbc,0x71,0xe2,
  0xb4,0xb9,0x22,0xa0,0x8,0x28,0x2,0x83,0x13,0xb8,0x84,0xc4,0xa5,0x5,0xff,0x75,
  0xba,0x14,0x1,0x45,0x40,0x11,0x50,0x4,0x6e,0x11,0x58,0xb,0x81,0xe3,0xe3,0xf0,
  0xf4,0xd7,0xdf,0xf0,0xb6,0xf2,0xdc,0x31,0x65,0x49,0x9d,0x62,0x9d,0x38,0x45,0x40,
  0x11,0x50,0x4,0x14,0x81,0x3b,0x20,0x70,0xf7,0x48,0x3c,0x96,0xa,0x47,0x76,0xf1,
  0xb5,0x60,0x58,0x6c,0xc9,0x7c,0xd0,0x2,0x8f,0xcf,0xf8,0xeb,0x24,0x29,0x2,0x8a,
  0x80,0x22,0xa0,0x8,0x94,0x11,0x58,0x9b,0x5,0xae,0x13,0xa1,0x8,0x28,0x2,0x8a,
  0x80,0x22,0xb0,0x5a,0x4,0xfe,0x7,0x84,0xc4,0x76,0x30,0x84,0xd0,0xbb,0x99,0x0,
  0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /home/reese/4-demos/3-mmwave-collab/1-videodoorbell-60low/sitara-mmwave-doorbell-demo/ui/main.qml
  0x0,0x0,0x8,0xf4,
  0x0,
  0x0,0x1e,0x5d,0x78,0x9c,0xe5,0x59,0x5b,0x73,0xe2,0xca,0x11,0x7e,0xe7,0x57,0x74,
  0x38,0x55,0xa7,0xd6,0xe,0x2b,0x30,0x5e,0x7b,0x37,0xce,0x93,0xc,0xc2,0x56,0x5,
  0x10,0x2b,0x9,0xfb,0xb8,0xb2,0x79,0x90,0xa5,0xc1,0x4c,0x8e,0xa4,0x51,0x46,0x83,
  0x59,0x9f,0xd4,0xfe,0xf7,0xf4,0x8c,0x4,0xba,0x62,0xec,0x5c,0xaa,0x52,0x89,0xa8,
  0x2,0x69,0xba,0xa7,0xa7,0x2f,0x5f,0x5f,0x64,0xf7,0x4f,0x3b,0xa7,0x30,0x62,0xc9,
  0xb,0xa7,0x4f,0x6b,0x1,0x1f,0x46,0x27,0x30,0x1c,0xc,0x87,0xe0,0x92,0xef,0x5e,
  0xa,0x66,0x9c,0xa,0xbe,0x89,0x48,0x2c,0xe4,0xbd,0xcf,0x78,0xc2,0xb8,0x27,0x48,
  0x0,0x1f,0x61,0x2d,0x44,0x72,0xd5,0xef,0x6f,0xb7,0x5b,0x4d,0x50,0xcd,0x67,0x51,
  0xbf,0x73,0x2a,0x3f,0x0,0x36,0x9,0x28,0x6e,0xa3,0x8f,0x1b,0x41,0x59,0xc,0x5e,
  0x1c,0xc0,0x26,0x25,0x40,0x63,0x48,0xd9,0x86,0xfb,0x44,0xad,0x3c,0xd2,0xd8,0xe3,
  0x2f,0xb0,0x62,0x3c,0x4a,0x7b,0xb0,0xa5,0x62,0xd,0x8c,0xab,0x5f,0xb6,0x11,0x52,
  0x4a,0xc4,0x2,0xba,0xa2,0xbe,0x27,0x65,0xf4,0xc0,0xe3,0x4,0x12,0xc2,0x23,0x2a,
  0xe4,0xe9,0x9,0x67,0xcf,0x34,0xc0,0x1b,0xb1,0xf6,0x4,0x7e,0x11,0x94,0x13,0x86,
  0x6c,0x4b,0xe3,0x27,0xf0,0x59,0x1c,0x50,0xb9,0x29,0x95,0x52,0xe4,0xbe,0x88,0x88,
  0xab,0x4c,0xb3,0xba,0x6e,0x29,0xb0,0xd5,0x4e,0x29,0x9f,0x5,0xc8,0xba,0x49,0x5,
  0x70,0x22,0x3c,0x54,0x56,0x8a,0xf5,0x1e,0xd9,0xb3,0x24,0xe5,0xee,0xc9,0x64,0xc4,
  0x4c,0x50,0x9f,0xf4,0x90,0x81,0xa6,0x10,0xa2,0x38,0x29,0xa5,0x38,0x56,0x99,0x57,
  0xd5,0x9,0xcf,0xf4,0x43,0x8f,0x46,0x84,0x6b,0x87,0x14,0xc1,0x3,0x4b,0x2e,0xd9,
  0x29,0x82,0x86,0x6,0x1b,0x54,0xee,0x3f,0xa2,0xb,0x64,0x46,0x66,0x82,0x2,0xe6,
  0xab,0x38,0x7b,0xbb,0x98,0xf5,0x31,0x1c,0xc,0xc9,0x1c,0x22,0x8c,0x38,0xa7,0x5e,
  0x98,0x16,0x7e,0x57,0xf1,0x2a,0xf6,0x96,0x2c,0xd9,0x1b,0x38,0x27,0x54,0xed,0x96,
  0xa7,0xc7,0x5e,0x44,0xa4,0x62,0x47,0x40,0x15,0xb3,0x82,0x5d,0x86,0x26,0x13,0x44,
  0x91,0xd,0x2d,0xca,0x4e,0x60,0x3c,0x45,0x7d,0x5e,0xe0,0x91,0x48,0x4c,0xa1,0x6d,
  0xc,0x48,0x1c,0xe0,0x2a,0x91,0xf0,0x41,0xfd,0x22,0x26,0x8,0x64,0x6e,0xc3,0x7d,
  0x1,0x2a,0xfe,0x4c,0x82,0x4c,0xd0,0xa,0xa9,0x99,0xa3,0x52,0xb6,0x12,0x5b,0x9,
  0x8d,0x1c,0x6f,0x90,0x26,0xc4,0x97,0x68,0xc3,0x9d,0x54,0xc2,0x90,0x4b,0x9c,0xc5,
  0x19,0xe2,0xd2,0xb4,0x30,0xcb,0xbd,0x35,0x1d,0x70,0xac,0x89,0x7b,0xaf,0xdb,0x6,
  0xe0,0xfd,0xc2,0xb6,0xee,0xcc,0xb1,0x31,0x86,0xeb,0x7,0x24,0x1a,0x30,0xb2,0x16,
  0xf,0xb6,0x79,0x73,0xeb,0xc2,0xad,0x35,0x1d,0x1b,0xb6,0x3,0xfa,0x7c,0x8c,0xab,
  0x73,0xd7,0x36,0xaf,0x97,0xae,0x65,0x3b,0x52,0x4c,0x57,0x77,0x70,0x73,0x57,0xd1,
  0xf4,0xf9,0x3,0x18,0xbf,0x2c,0x6c,0xc3,0x71,0xc0,0xb2,0xc1,0x9c,0x2d,0xa6,0x26,
  0xca,0xc3,0x3,0x6c,0x7d,0xee,0x9a,0x86,0xd3,0x3,0x73,0x3e,0x9a,0x2e,0xc7,0xe6,
  0xfc,0xa6,0x7,0x28,0x3,0xe6,0x96,0x2b,0x85,0x4c,0xcd,0x99,0xe9,0x22,0xa7,0x6b,
  0xf5,0xd4,0xd1,0xcd,0x9d,0x60,0x4d,0x60,0x66,0xd8,0xa3,0x5b,0x7c,0xd4,0xaf,0xcd,
  0xa9,0xe9,0x3e,0xa8,0x23,0x27,0xa6,0x3b,0x97,0xc7,0x4d,0x2c,0x5b,0xa,0xd2,0x61,
  0xa1,0xdb,0xae,0x39,0x5a,0x4e,0x75,0x1b,0x16,0x4b,0x7b,0x61,0x39,0x6,0x48,0xfb,
  0xc6,0xa6,0x33,0x9a,0xea,0xe6,0xcc,0x18,0x6b,0xa8,0x3,0x9e,0xb,0xc6,0x9d,0x31,
  0x77,0xc1,0xb9,0xd5,0xa7,0xd3,0xaa,0xb9,0x52,0x8e,0x75,0x3f,0x37,0x6c,0x69,0x43,
  0xd9,0x5c,0xb8,0x36,0x50,0x53,0xfd,0x7a,0x6a,0xc8,0xe3,0x94,0xb5,0x63,0xd3,0x36,
  0x46,0xae,0x34,0xab,0xb8,0x1b,0xa1,0x13,0x51,0xc9,0x69,0x4f,0xa,0x72,0x16,0xc6,
  0xc8,0xc4,0x7b,0xf4,0x8b,0x81,0x46,0xe9,0xf6,0x43,0x2f,0x17,0xeb,0x18,0x5f,0x97,
  0xc8,0x87,0x44,0x18,0xeb,0x33,0xfd,0x6,0x6d,0xfc,0x70,0xdc,0x3b,0x18,0xa4,0xd1,
  0xd2,0x36,0x66,0x52,0x77,0x74,0x89,0xb3,0xbc,0x76,0x5c,0xd3,0x5d,0xba,0x6,0xdc,
  0x58,0xd6,0x58,0xb9,0xdd,0x31,0xec,0x3b,0x73,0x64,0x38,0x7f,0x84,0xa9,0xe5,0x28,
  0xc7,0x2d,0x1d,0x43,0x29,0x33,0xd6,0x5d,0x5d,0x1d,0x8f,0x52,0xd0,0x71,0xc8,0x81,
  0xf7,0xd7,0x4b,0xc7,0x54,0x2e,0x34,0xe7,0xae,0x61,0xdb,0xcb,0x85,0x6b,0x5a,0xf3,
  0x13,0x8c,0xf9,0x3d,0x7a,0x8,0x35,0xd5,0x71,0xf7,0x58,0xf9,0xda,0x9a,0x4b,0x9b,
  0x33,0xec,0x18,0x96,0xfd,0x20,0x45,0x4b,0x7f,0xa8,0x68,0xf4,0xe0,0xfe,0xd6,0xc0,
  0x75,0x5b,0xba,0x57,0x79,0x4d,0x97,0xee,0x70,0xd0,0x7b,0x23,0xb7,0xcc,0x86,0x47,
  0xa2,0x33,0x95,0x61,0x85,0xbd,0x30,0x37,0x6e,0xa6,0xe6,0x8d,0x31,0x1f,0x19,0x92,
  0xc1,0x92,0x82,0xee,0x4d,0xc7,0x38,0xc1,0xe0,0x99,0x8e,0x64,0x30,0xd5,0xe1,0x88,
  0x8,0x3c,0x76,0xa9,0x6c,0x97,0x41,0x43,0xdd,0x54,0xb8,0x26,0x55,0x38,0xf7,0x54,
  0x74,0xc1,0x9c,0x80,0x3e,0xbe,0x33,0xa5,0xfe,0x39,0x3f,0xe2,0xc1,0x31,0x73,0xf8,
  0x28,0xf7,0x8d,0x6e,0x73,0xef,0xab,0xac,0xe8,0x77,0x3a,0x34,0xc2,0x14,0x16,0xf0,
  0x55,0x7c,0xdd,0x50,0xff,0x57,0x18,0x6a,0x67,0x9f,0x6a,0x6b,0xda,0x3d,0xc5,0x34,
  0xdd,0xd6,0x48,0xb3,0x4d,0x28,0xb0,0x12,0x5,0xd4,0x83,0xb,0x49,0xd8,0x51,0xb0,
  0x9b,0x60,0x53,0x59,0x47,0xd8,0x57,0x42,0x2f,0x4d,0xb1,0x18,0x9c,0x69,0x83,0x4e,
  0xa7,0x93,0x9,0xf9,0x7b,0x47,0x95,0x85,0xe0,0x2a,0xc2,0x32,0x9d,0x2d,0xa9,0x15,
  0xf6,0xf8,0x57,0xe2,0x8b,0x39,0x16,0x8f,0x2b,0xe8,0x16,0xb4,0xae,0x22,0x3e,0xd3,
  0x94,0x3e,0x86,0x48,0xc1,0xd2,0x43,0xd4,0xca,0x96,0x6,0x62,0x7d,0x5,0x67,0x7f,
  0x18,0xe,0xd4,0xf3,0x9a,0xc8,0xb2,0x8a,0xb,0x83,0x2f,0xd9,0x82,0xa0,0x42,0x6e,
  0xf8,0x5b,0xea,0xf2,0xf,0xdd,0x28,0xba,0xf7,0xb0,0xfc,0xfe,0x1e,0x1c,0x2a,0x3c,
  0xee,0x81,0x13,0x79,0xa8,0xe8,0x98,0x31,0xfe,0x48,0xc2,0x10,0xc6,0x24,0x62,0xdd,
  0x13,0xb5,0xcd,0x67,0x21,0xe3,0xa8,0xc1,0x4f,0xd8,0x47,0xf1,0x93,0x1d,0x8f,0x15,
  0x9,0x8b,0x89,0xc0,0xc2,0xc5,0x58,0x8,0x9e,0x2f,0xb0,0x2c,0xa5,0x3e,0x27,0x24,
  0xbe,0x82,0x15,0x96,0x56,0xd2,0xc2,0x85,0x65,0x35,0x9,0xbd,0x97,0x84,0x51,0xac,
  0x94,0xb9,0xe2,0x9d,0xac,0x77,0xf8,0xc2,0x8b,0x9f,0x42,0x2,0x99,0x2b,0x72,0x77,
  0x0,0x56,0xf8,0x84,0x6d,0x9,0xcf,0x4,0xef,0x49,0x7b,0xd3,0x7f,0x57,0x3e,0x77,
  0x4f,0xde,0xd9,0x9d,0x60,0x41,0x8c,0x85,0x96,0x3d,0xee,0xa9,0xb9,0x97,0x72,0xa2,
  0x7a,0xda,0xd3,0x5a,0x2d,0xfd,0xa1,0xbe,0xd5,0x17,0x96,0x7b,0x51,0x52,0xb1,0x19,
  0x82,0x9d,0xe2,0xca,0xd3,0xfb,0x95,0x4a,0x1c,0x15,0xa9,0xbb,0xa7,0x9,0x14,0x89,
  0xab,0xe6,0xbd,0x3d,0xbd,0xfc,0x74,0x3e,0x84,0x29,0x62,0x6a,0x21,0x6d,0x6,0xdb,
  0xb,0x3c,0x8e,0xf1,0xd1,0x67,0x97,0xc3,0x5f,0x6a,0x81,0xd9,0x6f,0x5f,0x61,0x1f,
  0xd1,0x56,0x5e,0x44,0xc3,0x17,0x94,0x72,0x4b,0xc2,0x67,0x82,0xfd,0xd3,0xab,0x31,
  0x24,0xf4,0x3b,0x9,0x1d,0xfa,0x1b,0x9e,0xff,0x79,0x50,0x25,0x3d,0xb2,0x30,0xa8,
  0x19,0xa0,0xd6,0x37,0x31,0xb6,0x9a,0x90,0xc6,0x75,0xeb,0x24,0x51,0x4a,0x9a,0xe1,
  0x74,0x71,0xa5,0x1c,0xa2,0x4d,0x68,0xc3,0xbb,0x5,0x58,0x33,0xf,0x9f,0xe,0xb4,
  0x2f,0x8d,0xf8,0x94,0x98,0xb2,0x25,0xe4,0x1a,0x5c,0x7e,0xbe,0x68,0x84,0x63,0xbb,
  0xa6,0xa2,0xe4,0xb2,0xef,0x4d,0xf9,0xfd,0x21,0xe,0x70,0xf9,0xdd,0x9e,0xf,0x3d,
  0x32,0x2c,0xac,0x5d,0x33,0x4e,0x7f,0x43,0xe5,0xbd,0x50,0xf,0xe9,0x53,0x2c,0xbb,
  0x75,0xae,0xbf,0x7a,0xbe,0x1d,0xe1,0x2,0xe1,0x9d,0x3c,0xe4,0x9d,0xec,0xc6,0x8c,
  0xbc,0xa7,0x3a,0x28,0x5,0xd,0xd9,0x13,0x6b,0x82,0xa0,0x15,0x8b,0xfd,0x7e,0x9b,
  0xba,0xa8,0xec,0xf9,0x60,0x50,0x66,0x7a,0x69,0x71,0x7,0x72,0x5d,0x14,0x4c,0x5e,
  0xec,0xa3,0x9,0xa9,0x16,0x92,0x55,0x81,0x6d,0xf9,0xd0,0xe0,0x78,0x64,0x42,0xb0,
  0x48,0xa6,0xa1,0x4f,0x2,0x22,0x10,0x7a,0x72,0xc6,0x61,0xf9,0x7a,0xab,0xc0,0x99,
  0xc7,0x9f,0x68,0x2c,0x4b,0xc5,0x6b,0x79,0x82,0xa,0xd5,0x65,0xee,0xd6,0x87,0xda,
  0xc5,0x69,0x53,0x60,0x81,0x1a,0x1a,0x86,0x19,0x62,0x94,0x47,0xb5,0x5,0x27,0x29,
  0xe1,0xcf,0x44,0x97,0x73,0x8a,0x28,0x3,0x28,0x1b,0x5e,0x31,0xe8,0x9a,0xd6,0x97,
  0x95,0x52,0xa4,0x7d,0xd7,0xfc,0x28,0x3d,0xae,0x25,0xf1,0x53,0xb7,0x1a,0x9e,0x43,
  0xf9,0xd8,0x5e,0x17,0xf2,0x54,0x2b,0x32,0x4c,0x6a,0xf4,0x2d,0xfe,0x16,0x3b,0x82,
  0x24,0x30,0xa,0x59,0x2a,0xa7,0x3b,0x6,0xee,0x86,0xc7,0x60,0xc5,0xdd,0x63,0x38,
  0x2c,0xe5,0x1e,0x20,0x75,0xc6,0x62,0x96,0x26,0xe8,0x9f,0x6e,0xc3,0xc5,0x5,0xf6,
  0x32,0x94,0x15,0xb5,0xa9,0x46,0x68,0xec,0x7c,0xc6,0xea,0x89,0xf9,0x5c,0xdf,0x57,
  0x5d,0x7e,0x4b,0xb2,0xbf,0x17,0xfe,0xf2,0x77,0x84,0x15,0xb,0x3b,0x43,0x15,0xfe,
  0xbe,0x5a,0xec,0x94,0x9c,0x4e,0xb6,0x2b,0x2a,0xab,0x85,0x86,0x41,0x65,0xa1,0x1a,
  0x9a,0xaf,0xb0,0x17,0x6a,0x29,0xea,0xf0,0xe1,0x6c,0xf8,0x65,0xd0,0x83,0xcf,0xc3,
  0xc1,0x49,0xb1,0x85,0x4a,0xc,0x2c,0x38,0xf3,0x9,0x8e,0xa2,0xf1,0x93,0xa6,0xfc,
  0x7a,0xed,0x85,0x68,0x74,0x5e,0x57,0xb2,0x93,0xcd,0x1a,0xdf,0x7d,0x89,0x6f,0x82,
  0x7d,0x74,0x5d,0x88,0x24,0xdf,0x13,0x96,0x6e,0x78,0x39,0x57,0xcb,0xcb,0x23,0x16,
  0x25,0x24,0x4e,0xbd,0x4c,0xb7,0x8f,0xb2,0xf9,0xb6,0xb1,0x95,0xf,0xd7,0x8c,0x7c,
  0x71,0x81,0xd,0x9c,0x7b,0x25,0x88,0xfe,0x28,0x8e,0x5d,0x49,0x2d,0xb4,0xa8,0xbc,
  0x4d,0x29,0x86,0x2f,0x43,0xc6,0xb,0xc1,0x6f,0x1c,0xda,0xf1,0xc8,0xbd,0x5b,0xe5,
  0xcf,0x4,0x21,0x32,0x56,0x29,0x34,0xa1,0x21,0xfa,0xbc,0xea,0xde,0x55,0x8d,0xda,
  0xde,0x44,0xea,0x5c,0xdd,0xf2,0x1,0x77,0x32,0x33,0xad,0x8d,0x48,0x36,0x2,0x9a,
  0xc2,0x4b,0xd9,0xfb,0xc6,0x1a,0xb6,0x4b,0xc9,0x3c,0xf2,0x5,0xd8,0xfc,0x4d,0x8a,
  0xc0,0xcf,0x37,0xcb,0x2a,0x86,0xc9,0xc3,0x89,0x4f,0x50,0x44,0x4e,0x95,0x6f,0x6b,
  0xbe,0x97,0x8,0x19,0x99,0x5f,0xc9,0xb,0x90,0x67,0xf5,0x92,0xb4,0x5d,0xe3,0xbb,
  0x48,0xbe,0xaf,0x1,0x79,0x5e,0xe9,0xde,0xbc,0xd2,0xbc,0x2b,0x3c,0x2d,0x45,0xeb,
  0x9f,0x4b,0x9b,0x5d,0x43,0x42,0x94,0xc2,0x29,0x4e,0x66,0x67,0x45,0xaf,0xda,0xcd,
  0x54,0x88,0xe2,0x3a,0x69,0xa5,0x3c,0x8f,0x73,0xcc,0x9f,0x1b,0x41,0x83,0xbf,0x94,
  0xe3,0x51,0xab,0x52,0x32,0x10,0x6a,0xaa,0xe1,0xc4,0xb,0x10,0xd6,0x69,0x7b,0x88,
  0x55,0x89,0xb2,0x73,0x16,0x29,0xa2,0x31,0x33,0x14,0x45,0xec,0xea,0x9b,0x70,0xa6,
  0x86,0xb1,0xc0,0x52,0xa6,0x86,0x39,0x7c,0xfe,0x26,0xce,0x6,0x10,0xdd,0x7f,0x8b,
  0xd5,0x18,0xa1,0x16,0x2e,0xf0,0xb9,0x59,0x9b,0x8e,0xf7,0x93,0x3,0xd,0x62,0x47,
  0x16,0x2c,0x69,0xf6,0x1a,0x5c,0x3c,0x58,0x95,0x3e,0xbd,0xde,0x64,0x4e,0x61,0xa0,
  0x9d,0x37,0x62,0x53,0x15,0x82,0x4c,0xe7,0xda,0xf0,0xa2,0x72,0xc4,0x2b,0x53,0x49,
  0x4b,0x1,0x3f,0xda,0x43,0x5a,0x53,0x41,0x25,0x51,0x72,0x20,0x62,0x93,0x85,0x53,
  0x8d,0x53,0x15,0xd1,0x75,0x17,0xb5,0x23,0x3b,0xf,0x47,0x19,0x1f,0xc7,0xa3,0x72,
  0xd1,0x1e,0x94,0xaa,0x94,0x3,0xed,0x1f,0x39,0x5b,0x82,0x9b,0x43,0x4c,0xd6,0xaa,
  0x8f,0x99,0xd2,0xb0,0x20,0x7c,0x75,0x5,0x73,0xfd,0x9d,0xc3,0xe7,0x2b,0x61,0xa9,
  0x3,0xe3,0xfc,0xf2,0x48,0xc4,0xe4,0x8f,0x29,0x48,0xd4,0xc8,0x26,0x7c,0xa1,0xf0,
  0x43,0xb6,0x9,0xb0,0xc6,0xbc,0x1e,0x49,0xf8,0xf9,0xe7,0xea,0x6b,0xc8,0xa1,0xf2,
  0x53,0x8f,0x56,0x6b,0xc,0xe,0x95,0xa1,0x77,0xce,0x4e,0xa7,0x6d,0x2,0xf,0xe4,
  0x59,0xf2,0x96,0x40,0x96,0xc6,0xc6,0xd6,0x97,0x21,0x95,0x63,0xc3,0xa2,0x8d,0xd5,
  0x72,0x60,0xef,0x57,0x5f,0xc2,0xa0,0xb2,0xbc,0x2f,0x3d,0xe8,0x3b,0x39,0x32,0x6d,
  0x2,0xf8,0x13,0x79,0xe9,0x56,0x78,0x8e,0x57,0x96,0x86,0x59,0x39,0x53,0xb9,0x6a,
  0x1c,0x30,0xed,0xac,0xda,0xb9,0xdb,0x3c,0x5d,0x61,0x38,0x8a,0xd1,0x1d,0xd3,0x2b,
  0x38,0xdd,0xcb,0x69,0xc7,0xaa,0xbc,0xe,0x8c,0x88,0x2a,0x2,0xef,0x98,0xbc,0xe4,
  0xb5,0x9b,0xbe,0xe4,0x55,0x3,0xfb,0x2e,0x30,0xbe,0x9a,0x55,0x15,0x80,0xab,0x47,
  0x65,0xc1,0x6e,0x7f,0xf1,0x3d,0xe0,0x2e,0x7c,0xe9,0xfa,0xf4,0x2f,0x84,0xaf,0x5c,
  0x86,0xce,0x7,0x9d,0xa,0x4f,0xb,0xac,0x72,0xb,0x32,0x3,0x1a,0xe8,0x2a,0xb,
  0x7e,0xff,0xcc,0xbc,0xbb,0x5e,0xda,0xd0,0x7e,0x7e,0xd1,0xe0,0xcb,0xb1,0x9c,0xd,
  0xfe,0xdd,0x6,0xf9,0x4d,0xc8,0xd9,0x31,0x1e,0x41,0xcf,0x5e,0x5e,0x9,0x41,0xc3,
  0x61,0x83,0xe5,0x15,0x14,0xc9,0xeb,0xbd,0x48,0x92,0x57,0x19,0x4d,0xf2,0x6a,0xfb,
  0x53,0xcb,0xee,0x92,0xd0,0x4a,0x23,0x2f,0xc,0x7d,0xca,0xfd,0x90,0x78,0x69,0x83,
  0x23,0xc7,0xcf,0xe5,0xe0,0x6d,0x4e,0xbf,0x28,0xe8,0x4d,0x63,0xf2,0xc2,0x54,0xfd,
  0xb,0x4c,0xdd,0x13,0x3f,0x7d,0x19,0xc8,0x4f,0xd3,0x17,0x8f,0x8c,0xcb,0x57,0x8e,
  0x23,0x1e,0xcb,0xb9,0x72,0xb5,0x9b,0xe,0xe7,0xd8,0x1b,0x37,0x69,0xae,0x4,0x66,
  0x42,0x13,0x24,0xef,0x87,0x63,0xcd,0xfd,0xc5,0xdd,0xd1,0xb4,0x5e,0x6d,0xb8,0xfc,
  0xf,0xc3,0xbf,0x27,0xaf,0x55,0x0,0x5e,0xcb,0xec,0x52,0x11,0xc9,0x67,0x91,0x37,
  0x26,0x6f,0xae,0xe6,0x7f,0x47,0xf6,0x4e,0x32,0x65,0xfe,0x87,0xd3,0xb7,0xfc,0x78,
  0x2c,0x7b,0xcb,0x8,0xf2,0xa9,0x5f,0x7a,0xbb,0xda,0x5d,0x39,0x52,0xce,0x9b,0x19,
  0xfc,0x7a,0x42,0xb6,0xe7,0xf7,0xff,0x51,0xde,0xe2,0xef,0x8f,0xce,0x3f,0x0,0xfd,
  0x10,0xb1,0x8e,
  
};

static const unsigned char qt_resource_name[] = {
  // ui
  0x0,0x2,
  0x0,0x0,0x7,0xb9,
  0x0,0x75,
  0x0,0x69,
    // assets
  0x0,0x6,
  0x6,0x8a,0x9c,0xb3,
  0x0,0x61,
  0x0,0x73,0x0,0x73,0x0,0x65,0x0,0x74,0x0,0x73,
    // TI-logo.png
  0x0,0xb,
  0x5,0x93,0xdf,0x27,
  0x0,0x54,
  0x0,0x49,0x0,0x2d,0x0,0x6c,0x0,0x6f,0x0,0x67,0x0,0x6f,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // main.qml
  0x0,0x8,
  0x8,0x1,0x5a,0x5c,
  0x0,0x6d,
  0x0,0x61,0x0,0x69,0x0,0x6e,0x0,0x2e,0x0,0x71,0x0,0x6d,0x0,0x6c,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/ui
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x4,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/assets
  0x0,0x0,0x0,0xa,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x3,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/assets/TI-logo.png
  0x0,0x0,0x0,0x1c,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
0x0,0x0,0x1,0x85,0xc1,0xcb,0x62,0xe0,
  // :/ui/main.qml
  0x0,0x0,0x0,0x38,0x0,0x1,0x0,0x0,0x0,0x1,0x0,0x0,0x14,0xc0,
0x0,0x0,0x1,0x85,0xc1,0xcb,0x62,0xfc,

};

#ifdef QT_NAMESPACE
#  define QT_RCC_PREPEND_NAMESPACE(name) ::QT_NAMESPACE::name
#  define QT_RCC_MANGLE_NAMESPACE0(x) x
#  define QT_RCC_MANGLE_NAMESPACE1(a, b) a##_##b
#  define QT_RCC_MANGLE_NAMESPACE2(a, b) QT_RCC_MANGLE_NAMESPACE1(a,b)
#  define QT_RCC_MANGLE_NAMESPACE(name) QT_RCC_MANGLE_NAMESPACE2( \
        QT_RCC_MANGLE_NAMESPACE0(name), QT_RCC_MANGLE_NAMESPACE0(QT_NAMESPACE))
#else
#   define QT_RCC_PREPEND_NAMESPACE(name) name
#   define QT_RCC_MANGLE_NAMESPACE(name) name
#endif

#ifdef QT_NAMESPACE
namespace QT_NAMESPACE {
#endif

bool qRegisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);
bool qUnregisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);

#if defined(__ELF__) || defined(__APPLE__)
static inline unsigned char qResourceFeatureZlib()
{
    extern const unsigned char qt_resourceFeatureZlib;
    return qt_resourceFeatureZlib;
}
#else
unsigned char qResourceFeatureZlib();
#endif

#ifdef QT_NAMESPACE
}
#endif

int QT_RCC_MANGLE_NAMESPACE(qInitResources_qml)();
int QT_RCC_MANGLE_NAMESPACE(qInitResources_qml)()
{
    int version = 3;
    QT_RCC_PREPEND_NAMESPACE(qRegisterResourceData)
        (version, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_qml)();
int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_qml)()
{
    int version = 3;
    version += QT_RCC_PREPEND_NAMESPACE(qResourceFeatureZlib());
    QT_RCC_PREPEND_NAMESPACE(qUnregisterResourceData)
       (version, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

namespace {
   struct initializer {
       initializer() { QT_RCC_MANGLE_NAMESPACE(qInitResources_qml)(); }
       ~initializer() { QT_RCC_MANGLE_NAMESPACE(qCleanupResources_qml)(); }
   } dummy;
}
